Imagick::getImageDepth
Imagick::getImageDistortion
The Imagick class
PHP Manual

# Imagick::getImageDispose

(PECL imagick 2.0.0)

Imagick::getImageDispose — Gets the image disposal method

### Description

int Imagick::getImageDispose ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image disposal method.

### Return Values

Returns the dispose method on success. Throw an ImagickException on error.

Imagick::getImageDepth
Imagick::getImageDistortion
The Imagick class
PHP Manual